Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 19:34:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hit Bot:  Hi Hit ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556107140            11:26 PM, 27th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:27 PM, 27th Sep                     hit                    hi           11:27 PM, 27th Sep                     hit                    i have made return request for two orders           11:28 PM, 27th Sep                     hit                    till now no one come and collect it           11:28 PM, 27th Sep                     hit                    Order #9500844130           11:28 PM, 27th Sep                     hit                    and           11:29 PM, 27th Sep                     hit                    Order #9693826145           11:29 PM, 27th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971556107140           11:29 PM, 27th Sep                     hit                    yes correct           11:29 PM, 27th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:31 PM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           11:32 PM, 27th Sep                     hit                    nothing           11:33 PM, 27th Sep                     hit                    thank you           11:33 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155203